<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");
$data='';
if(!empty($_POST['id']))
{
	$getName=mysqli_query($conn, "SELECT * FROM  `history` WHERE id ='".$_POST['id']."' ");	
	$num=mysqli_num_rows($getName);
	if($num)
	{
		$row=mysqli_fetch_array($getName);
		$val="---";
		if(!empty($row['report_date']))
			$val=date('Y-m-d h:i:s A',$row['report_date']);
		$data=$row['delivered'].'#$#'.$row['count_delivered'].'#$#'.$row['accepted'].'#$#'.$row['count_accepted'].'#$#'.$row['not_delivered'].'#$#'.$row['count_not_delivered'].'#$#'.$row['rejectedNumber'].'#$#'.$row['countNotAccepted'].'#$#'.date('Y-m-d h:i:s A',$row['insert_date']).'#$#'.date('Y-m-d h:i:s A',$row['date']).'#$#'.$val;
	}
}
echo $data;
ob_end_flush();
?>
